.btnGrad {
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 49%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.3)), color-stop(49%, rgba(255, 255, 255, 0.3)), color-stop(50%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 49%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 49%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 49%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 49%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#4dffffff', endColorstr='#00ffffff', GradientType=0);
  /* IE6-9 */

}
.noDrop {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
/* all devices */
@media screen and (max-device-width: 600px), (max-device-height: 600px) {
  html {
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
  }
  html,
  body {
    width: 100%;
    background: #fff;
  }
  form {
    width: 100%;
  }
  /* Core ======================================= */
  a {
    text-decoration: underline;
  }
  p {
    margin: 0;
  }
  /* Head ======================================= */
  #master {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  header {
    width: 100%;
    margin: 0;
    height: auto;
    background: none;
    border: none;
    padding-top: 48px;
  }
  header h1 {
    padding: 0;
    margin: 0 10px 15px 10px;
    font-size: 16px;
    background: url(../images/interface/bg-logo-mob.png) no-repeat 0px 0px;
    min-height: 37px;
    padding-left: 100px;
    font-size: 18px;
    line-height: 18px;
  }
  #logo {
    display: none;
  }
  #ph-no {
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    background: #ffd500;
    padding: 0 20px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    z-index: 9;
    border-bottom: 1px solid #f0c800;
    font-size: 16px;
    font-weight: bold;
    line-height: 32px;
    text-align: center;
  }
  #ph-no span {
    display: inline;
    font-size: 16px;
    padding-right: 5px;
  }
  /* Nav ======================================= */
  nav {
    background: none;
    border: none;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    padding: 10px 0;
    margin: 0 10px 20px 10px;
  }
  nav ul {
    width: auto;
  }
  nav li {
    padding: 0 0 0 0;
    border: none;
    margin: 0 20px 0 0;
    height: auto;
    font-size: 13px;
    position: relative;
    line-height: 14px;
    color: #333;
    overflow: hidden;
    text-indent: -400px;
    width: 10px;
    z-index: 1 !important;
  }
  nav li span.ind {
    display: block;
    width: 10px;
    height: 10px;
    background: #ccc;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    position: absolute;
    top: 50%;
    left: 0;
    margin: -5px 0 0 0;
    z-index: 10;
  }
  nav li.current {
    background: none;
    height: auto;
    margin: 0 20px 0 0;
    text-indent: 0;
    width: auto;
    /*padding-left: 30px;*/
  }
  nav li.current span.ind {
    background: #ffd500;
    display: none;
  }
  nav li.complete {
    padding-left: 0;
    background: none;
  }
  nav li.complete span.ind {
    background: #ffd500;
  }
  /* Footer ======================================= */
  footer {
    margin: 0 0 50px 0;
    padding: 25px 0 0 0;
    background: none;
  }
  footer p {
    position: static !important;
    clear: both;
    margin: 0 0 10px 0;
  }
  footer p#copy {
    margin-top: 30px;
    font-weight: bold;
  }
  /* Fieldset ======================================= */
  /* RESET -------- */
  fieldset {
    padding: 0;
    margin: 0;
  }
  fieldset ul {
    float: none !important;
    margin: 0 !important;
    width: auto !important;
  }
  fieldset li {
    padding: 0;
    margin: 0;
  }
  fieldset .input-list li {
    margin: 0;
    float: none;
  }
  /* DOB lists */
  .set-abstract {
    padding: 0;
    margin: 0;
  }
  fieldset label,
  fieldset span.label {
    width: auto;
    float: none;
    display: block;
  }
  fieldset input,
  fieldset select,
  fieldset textarea {
    float: none;
    clear: both;
    width: 95%;
    line-height: 20px;
    font-weight: normal;
  }
  fieldset input[type=text],
  fieldset textarea {
    -webkit-appearance: none;
  }
  input[type="checkbox"] {
    width: auto;
    border: 1px solid #999;
    background: #999;
    width: 18px;
    height: 18px;
  }
  input[type="radio"] {
    border-color: #666;
  }
  fieldset select {
    width: 100%;
    color: #000;
    border: 1px solid #999;
  }
  fieldset .optional-note {
    width: auto;
    float: none;
    display: block;
  }
  #about-easypay {
    margin: 0 0 20px 0;
    padding: 15px 0;
    border-color: #D7D7D7;
  }
  #about-easypay p {
    margin: 0;
  }
  .long-question .label {
    width: auto;
    padding: 0;
    margin: 0;
  }
  .confirm {
    margin: 0;
  }
  p {
    line-height: 16px;
    margin-bottom: 20px;
  }
  .inError p {
    width: 100%;
  }
  li p {
    font-size: 12px;
  }
  .checkbox-question {
  	margin-left: 0;
  }
  /* END RESET -------- */
  .set-abstract {
    margin-bottom: 20px;
  }
  legend {
    padding-bottom: 10px;
    display: none;
  }
  fieldset {
    margin: 10px 10px 0 10px;
  }
  fieldset li {
    margin: 0 0 20px 0;
    position: relative;
  }
  fieldset li.inError {
    background: #ffd500 !important;
    padding: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  }
  fieldset .error {
    background: none;
    width: auto;
    float: none;
    border: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    font-size: 12px;
    padding: 10px 0 0 0;
    line-height: 16px;
    clear: both;
  }
  fieldset .error span {
    display: none;
  }
  fieldset label,
  fieldset span.label {
    line-height: 16px;
    margin-bottom: 5px;
  }
  fieldset .radio-list label {
    color: #333;
  }
  fieldset .input-list {
    overflow: hidden;
  }
  fieldset .input-list li {
    float: left;
    position: relative;
    padding-left: 25px;
  }
  fieldset .input-list label {
    display: inline-block;
    font-weight: normal;
  }
  fieldset .input-list input {
    position: absolute;
    top: 5px;
    left: 0;
    margin: 0;
    padding: 0;
  }
  fieldset .date li {
    padding: 0;
    margin: 0 5% 0 0;
    width: 30%;
  }
  fieldset .date li:last-child {
    margin-right: 0;
  }
  fieldset .date select {
    margin-right: 0;
    width: 100%;
  }
  .long-question .label {
    margin-bottom: 10px;
  }
  .long-question .label span {
    margin: 0;
  }
  .btn {
    height: 30px;
    line-height: 30px;
    padding: 0;
    box-shadow: 0px 1px 3px rgba(114, 114, 114, 0.8);
    -moz-box-shadow: 0px 1px 3px rgba(114, 114, 114, 0.8);
    -webkit-box-shadow: 0px 1px 3px rgba(114, 114, 114, 0.8);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 49%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
    /* FF3.6+ */
  
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.3)), color-stop(49%, rgba(255, 255, 255, 0.3)), color-stop(50%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
    /* Chrome,Safari4+ */
  
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 49%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
    /* Chrome10+,Safari5.1+ */
  
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 49%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
    /* Opera 11.10+ */
  
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 49%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
    /* IE10+ */
  
    background: linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 49%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
    /* W3C */
  
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#4dffffff', endColorstr='#00ffffff', GradientType=0);
    /* IE6-9 */
  
    background-color: #ffd500;
  }
  .secondary-btn {
    background-color: #d7d7d7;
  }
  .long-btn {
    width: 100%;
    float: none;
    margin: 0;
  }
  #purchase {
    width: auto;
    padding: 0 20px;
    position: absolute; top: 24px; right: 0;
  }
  #medDec,
  #DebitDecl {
    display: inline-block;
    position: relative;
    top: -2px;
    float: left;
    margin-right: 3%;
  }
  #medDec + p,
  #DebitDecl + p {
    display: inline-block;
    line-height: 16px;
    float: left;
    width: 85%;
  }
  .area-code {
    width: 10%;
    margin-right: 5%;
    float: left !important;
    clear: none !important;
  }
  .ph-number {
    width: 74%;
    float: left !important;
    clear: none !important;
  }
  .aa-membership-number {
    width: 15%;
    margin-right: 6%;
    float: left !important;
    clear: none !important;
  }
  .aa-membership-number:nth-child(5) {
    margin-right: 0;
  }
  #DebitAccNo input {
    float: left !important;
    clear: none !important;
    margin-right: 4%;
  }
  #DebitAccNo .bank {
    width: 8%;
  }
  #DebitAccNo .branch {
    width: 13%;
  }
  #DebitAccNo .account {
    width: 35%;
  }
  #DebitAccNo .suffix {
    width: 10%;
    margin-right: 0;
  }
  .optional-note {
    position: absolute;
    top: 0;
    right: 0;
  }
  .labelnote {
    display: none;
  }
  .email-sent {
    position: absolute;
    top: 90px;
    left: 0;
    width: 100%;
    display: block;
    z-index: 9;
    background: rgba(0, 0, 0, 0.8);
    padding: 20px 0;
    margin: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    box-shadow: 0px 1px 3px rgba(114, 114, 114, 0.8);
    -moz-box-shadow: 0px 1px 3px rgba(114, 114, 114, 0.8);
    -webkit-box-shadow: 0px 1px 3px rgba(114, 114, 114, 0.8);
    font-size: 15px;
    font-weight: bold;
    color: #fff !important;
  }
  h2 {
    margin: 25px 0 10px 0;
  }
  #about-easypay h2 {
    margin-top: 0px;
  }
  #complete .set-abstract {
    border: none;
  }
  /* quote ======================================= */
  .multi-option-quote {
    margin-top: 50px;
    position: relative;
  }
  .multi-option-quote table {
    width: 100%;
    margin: 0;
  }
  .multi-option-quote table thead th {
    width: 36%;
    font-size: 12px;
    line-height: 16px;
  }
  .multi-option-quote table thead th strong {
    line-height: 16px;
    font-size: 14px;
  }
  .multi-option-quote table th,
  .multi-option-quote table td {
    padding: 0 !important;
  }
  .multi-option-quote table tbody td,
  .multi-option-quote table tfoot td {
    padding: 5px 4% !important;
  }
  .multi-option-quote table thead th {
    padding: 10px 4% !important;
  }
  .multi-option-quote table tbody th {
    padding: 5px 0 !important;
  }
  .multi-option-quote .ind-value {
    left: 0;
    width: 36%;
    left: 28%;
    font-size: 11px;
  }
  .multi-option-quote .big-btn {
    background: none;
    width: auto;
    box-shadow: 0px 1px 3px rgba(114, 114, 114, 0.8);
    -moz-box-shadow: 0px 1px 3px rgba(114, 114, 114, 0.8);
    -webkit-box-shadow: 0px 1px 3px rgba(114, 114, 114, 0.8);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 49%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
    /* FF3.6+ */
  
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.3)), color-stop(49%, rgba(255, 255, 255, 0.3)), color-stop(50%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
    /* Chrome,Safari4+ */
  
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 49%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
    /* Chrome10+,Safari5.1+ */
  
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 49%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
    /* Opera 11.10+ */
  
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 49%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
    /* IE10+ */
  
    background: linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 49%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
    /* W3C */
  
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#4dffffff', endColorstr='#00ffffff', GradientType=0);
    /* IE6-9 */
  
    background-color: #d7d7d7;
    margin: 10px 0;
    font-size: 12px;
    height: auto;
    line-height: 30px;
    background-position: 0px 0px !important;
  }
  .multi-option-quote .best-value .big-btn {
    background-color: #ffd500;
  }
  .multi-option-quote .option-info {
    position: static;
    width: auto;
    box-shadow: 0px 1px 3px rgba(114, 114, 114, 0.8);
    -moz-box-shadow: 0px 1px 3px rgba(114, 114, 114, 0.8);
    -webkit-box-shadow: 0px 1px 3px rgba(114, 114, 114, 0.8);
    margin: 20px 0 20px 0;
  }
  .multi-option-quote p.disclaimer {
    margin: 0;
    padding: 0;
    background: none;
    font-size: 12px;
    margin-top: 30px;
  }
  .multi-option-quote a.mail-me {
    font-size: 12px;
    position: relative;
    top: 8px;
    left: 0px;
  }
  .multi-option-quote a.mail-me.and {
    /*bottom: 275px;*/
  }
  .multi-option-quote h2 {
    margin: 0;
    padding: 0 0 10px 0;
    position: absolute;
    top: 5px;
    left: 0;
    width: 100%;
    font-size: 17px;
  }
  .multi-option-quote h2 span {
    display: block;
    width: 25%;
  }
  .email-pane {
    margin: -30px 0 30px 0;
  }
  .email-pane .disclaimer {
    width: auto;
    margin: -10px 0 0 0;
  }
  .email-pane h2 {
    position: static;
    margin-bottom: 10px;
  }
  .email-pane h2 span {
    width: auto;
  }
  .email-pane .back-to-quote {
    margin: 0;
    right: 0;
    top: -8px;
    font-size: 12px;
  }
  .email-pane .submit-email {
    background-color: #ffd500;
  }
  /* Confirmations ======================================= */
  .confirm {
    background: none !important;
  }
  .confirm dt,
  .confirm dd {
    width: auto !important;
    float: none;
    padding: 0;
    border: none;
    background: none !important;
  }
  .confirm dt {
    border-top: 1px solid #efefef;
    margin-bottom: 5px !important;
    padding-top: 10px;
  }
  .confirm dd {
    margin-bottom: 10px !important;
  }
  .confirm dd.label {
    font-weight: normal;
  }
  
  .mob-params { display: block; }
  

/* Added for the financial strength table*/
#table-6 { width: 100%; border: 1px solid #B0B0B0;}
#table-6 tbody { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%;vertical-align: baseline;background: transparent; line-height:15px;}
#table-6 thead {text-align: left;}
#table-6 thead th { background: -moz-linear-gradient(top, #F0F0F0 0, #DBDBDB 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F0F0F0), color-stop(100%, #DBDBDB));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#DBDBDB', GradientType=0);
	border: 1px solid #B0B0B0;color: #444;font-size: 16px;font-weight: bold;padding: 3px 10px;}
#table-6 td {padding: 3px 10px;}
#table-6 tr:nth-child(even) {background: #E5F5FA;}
   #mobFSR { display: none;}




}

@media screen and (orientation: landscape) and (max-device-width: 700px) {
  .multi-option-quote h2 {
    padding: 13px 0px 12px 0px;
  }
  .multi-option-quote a.mail-me {
    /*bottom: 270px;
        width: 100px;*/
  }
  #purchase {
    margin-top: 0;
  }
}
/* retina specific */
@media screen and (-webkit-min-device-pixel-ratio: 2) {
  header h1 {
    background: url(../images/interface/bg-logo-mob@2x.png) no-repeat 0px 0px;
    background-size: 82px 37px;
  }
}
